All resources All frames

# DirectoryListerFrame

Specific frame of DirectoryLister.

## Inherits

The DirectoryListerFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The DirectoryListerFrame doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.resources.DirectoryListerFrame.html,v 1.2 1998/03/27 08:22:03 bmahe Exp $